<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>管理画面</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
<header style="background-color:darkseagreen">
	<div class="container">
        <div class="row">
		<div class="col-md-5 offset-md-3">
			<h1 style="text-align: center">詳細画面</h1>
		</div>
        <div class="col-md-2 offset-md-2">
        <a href="login.html" style="color: red"> ログアウト </a>
        </div>
        </div>
	</div>
    </header>
    <br>
    
    <div class="container">
	    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">社員番号</div>
      <div class="col">0001</div>
    </div>

    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">氏名</div>
      <div class="col">山田 太郎</div>
    </div>

    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">生年月日</div>
        <div class="col">1975/01/01</div>
    </div>
    
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">所属</div>
        <div class="col">東京本社</div>
    </div>
        
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">登録日時</div>
      <div class="col">2005/01/01 13:25</div>
    </div>

    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">更新日時</div>
      <div class="col">2020/02/10 14:00</div>
    </div>
    
    <br>
        <div class="row">
            <div class="col-md-5 offset-md-5">
         <button class="btn btn-success" onclick="location.href='userupdate.html'">更新</button>
         <button class="btn btn-danger" onclick="location.href='userdelete.html'">削除</button>
        </div>
    </div>
    </div>
    <!--ここまで-->
    <!--勤怠データ-->
    <div class="container">
    <br>
    <div class="col" style="text-align: center">
      <h5>2月度詳細</h5>  
    </div>
        <br>
    
    	    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">出勤日数</div>
      <div class="col">20日</div>
    </div>

    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">勤務時間</div>
      <div class="col">165h 21m</div>
    </div>

    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">残業時間</div>
        <div class="col">09h 21m</div>
    </div>
        
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">深夜労働時間</div>
      <div class="col">0h 0m</div>
    </div>

    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">休日出勤数</div>
      <div class="col">0日</div>
    </div>
        
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">欠勤日数</div>
      <div class="col">0日</div>
    </div>
    
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">有給休暇消化日数</div>
      <div class="col">1日</div>
    </div>
        
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">有給休暇残数</div>
      <div class="col">14日</div>
    </div>
    
    <br>
        <div class="row">
            <div class="col"></div>
            <div class="col"></div>
            <div class="col"></div>
            <div class="col">
         <button class="btn btn-link" onclick="location.href='workstatus.html'">←前月</button>
            </div>
            <div class="col">
        <button class="btn btn-link" onclick="location.href='userlist.html'">一覧へ戻る</button>
            </div>
            <div class="col">
         <button class="btn btn-link" onclick="location.href='workstatus.html'">次月→</button>
            </div>
            <div class="col"></div>
            <div class="col"></div>
            <div class="col"></div>
        </div>
    </div>

    <!--ここまで-->
	<br>
    <footer style="background-color:darkseagreen">
        <p style="text-align: right">© 2020 honyarara</p>
    </footer>
</body>
</html>